* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img {
    max-width: 100%;
}
hr {
    margin: 0 15px 30px;
    outline: none;
    border: none;
}
body {
    font-size: 1rem;
    line-height: normal;
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 400;
    background: url('images/bg.jpg') no-repeat center center;
    background-size: cover;
    color: #303841;
}
p {
    font-size: 24px;
    font-weight: 400;
}
.container {
    max-width: 1920px;
    width: 100%;
    padding: 50px;
}
.inner-container {
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 24px;
    padding: 45px;
}
.row {
    display: flex;
}
.column {
    width: 50%;
    padding: 0 15px;
}
h1 {
    font-size: 48px;
    color: #113DFA;
    margin-bottom: 40px;
}
h2 {
    font-size: 32px;
    color: #1F252A;
    margin-bottom: 25px;
}
h3 {
    color: #375CFB;
    font-size: 32px;
}
h4 {
    font-size: 20px;
    color: #1F252A;
    margin: 0;
}
h6 {
    font-size: 16px;
    color: #3D5EEB;
    text-transform: uppercase;
    font-family: 'SF Pro Text';
}
.details {
    border-top: 2px dashed #ADB7C3;
    padding: 23px 0;
    display: flex;
    justify-content: space-between;
}
.border-bottom {
    border-bottom: 2px dashed #ADB7C3;
}
.details > div {
    padding-right: 20px;
    flex: 1;
}
.details > div:nth-child(3) {
    max-width: 150px;
    width: 100%;
}
.price {
    display: flex;
    align-items: center;
    padding: 30px 0;
}
.price p {
    font-size: 32px;
    font-weight: 700;
    color: #1F252A;
}
.price p span {
    font-size: 24px;
    font-weight: 400;
    color: #414B58;
}
.price a {
    display: inline-block;
    color: #113DFA;
    font-size: 14px;
    font-weight: 700;
    font-family: 'SF Pro Text';
    background-color: #E4E9FE;
    padding: 10px 18px;
    border-radius: 32px;
    text-decoration: none;
    margin: 0 25px;
    text-align: center;
}
.property-size {
    display: flex;
}
.property-size > div {
    display: flex;
    align-items: center;
    padding-right: 30px;
}
.property-size p {
    font-family: 'SF Pro Text';
    color: #1F252A;
    font-weight: 500;
}
.property-size img {
    margin-right: 16px;
}
.property-perks {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 0;
}
.property-perks > div {
    position: relative;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    background-color: #ffffff;
    padding: 25px 30px 25px 50px;
    margin: 0 20px 20px 23px;
}
.property-perks img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -27px;
}
.property-perks p {
    font-weight: 500;
    color: #414B58;
}
.property-images {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.property-images img {
    width: 49.5%;
    margin-bottom: 5px;
}
.plan {
    padding-bottom: 25px;
}
.amenities {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.card {
    width: 49%;
    background: #FFFFFF;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    margin-bottom: 25px;
    padding-bottom: 10px;
}
.card .heading {
    display: flex;
    border-bottom: 1px solid #DADFE4;
    padding: 15px;
    align-items: center;
    margin: 0 0 10px;
}
.card .heading img {
    margin-right: 25px;
}
.card .item {
    display: flex;
    justify-content: space-between;
    padding: 7px 20px 7px 30px;
    align-items: center;
    background: url('images/border-1.png') no-repeat left center;
}
.card .item .left p {
    font-size: 20px;
    font-weight: 500;
    color: #3F3D3B;
}
.card .item .left span {
    font-family: 'SF Pro Text';
    font-size: 14px;
    font-weight: 500;
    color: #515F6E;
}
.card .item .right {
    text-align: right;
}
.card .item .right p {
    font-family: 'SF Pro Text';
    font-size: 16px;
    color: #7ACDC7;
    font-weight: 500;
    display: flex;
    align-items: center;
}
.card .item .right p span {
    margin-left: 8px;
}
.card .item .right > span {
    font-family: 'SF Pro Text';
    font-weight: 400;
    color: #627285;
    font-size: 12px;
}
.card.purple .item {
    background: url('images/border-2.png') no-repeat left center;
}
.card.purple .item .right p {
    color: #CAB2FD;
}
.card.brown .item {
    background: url('images/border-3.png') no-repeat left center;
}
.card.brown .item .right p {
    color: #D7B89B;
}
.card.orange .item {
    background: url('images/border-4.png') no-repeat left center;
}
.card.orange .item .right p {
    color: #FFAF80;
}
.card.red .item {
    background: url('images/border-5.png') no-repeat left center;
}
.card.red .item .right p {
    color: #FA887B;
}
.card.yellow .item {
    background: url('images/border-6.png') no-repeat left center;
}
.card.yellow .item .right p {
    color: #FFDD95;
}

.full-column {
    padding: 0 15px;
    width: 100%;
}
.director {
    padding: 12px;
    background: #F1F3F5;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.director::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #DADFE4;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
.user-img {
    padding-right: 30px;
    position: relative;
    z-index: 1;
}
.user-img img {
    display: block;
}
.info {
    display: flex;
    align-items: center;
}
.info h3 {
    padding: 11px 0 16px;
}
.director p {
    font-weight: 700;
    color: #414B58;
    padding: 20px 0;
}
.contact {
    text-align: right;
    padding-right: 20px;
}

@media screen and (max-width: 1400px) {
    h1 {
        font-size: 32px;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 16px;
    }
    h6 {
        font-size: 12px;
    }
    p {
        font-size: 16px;
    }
    .price p {
        font-size: 24px;
    }
    .price p span {
        font-size: 16px;
    }
    .property-perks > div {
        padding: 20px 20px 20px 25px;
        margin: 0 10px 20px 18px;
    }
    .property-perks img {
        left: -20px;
        width: 40px;
    }
    .card .item .left p {
        font-size: 16px;
    }
    .card .item .left span {
        font-size: 12px;
    }
    .card .item .right p span {
        margin-left: 5px;
        font-size: 12px;
    }
}
@media screen and (max-width: 991px) {
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .container {
        padding: 15px;
    }
    .inner-container {
        padding: 15px;
    }
    h1 {
        margin-bottom: 15px;
    }
    .price p {
        font-size: 20px;
    }
    .card .item {
        padding: 7px 10px 7px 15px;
    }
    .card .heading img {
        margin-right: 10px;
    }
    .card .heading {
        padding: 10px;
    }
}
@media screen and (max-width: 768px) {
    .row {
        flex-direction: column;
    }
    .column {
        width: 100%;
    }
    .property-images {
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 680px) {
    .user-img {
        padding-right: 15px;
    }
    .user-img img {
        width: 70px;
    }
    .info h3 {
        font-size: 16px;
        padding: 5px 0 10px;
    }
    .director p {
        font-size: 14px;
        padding: 10px 0;
    }
}
@media screen and (max-width: 580px) {
    .inner-container {
        padding: 15px 0;
    }
    .director {
        flex-direction: column;
        align-items: flex-start;
    }
    .director::after {
        height: 0;
    }
    .contact {
        text-align: left;
        padding-right: 0;
        padding-top: 15px;
    }
    .amenities {
        flex-direction: column;
    }
    .card {
        width: 100%;
    }
}